Subject: Re: HAMOOD HAMED ARAIMI - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 20 Mar 2020 02:01:55 +0530

handled under: 88397

---

Thank you, 
Adam 

HFL Customer Support 

On 2020-03-20 01:44, hhamad 37 wrote:

> I have sent you message on regarding my order tracking number I couldn't find any link you mentioned to track my order here  please send me the tracking number of my order if u have shipped it . 
> 
> Thanks. 
> Hamood. 
> L￼ 
> 
> Dear HAMOOD HAMED ARAIMI, 
> 
> Thank you for your order. We wanted to let you know that your package (#EH-202003181826-011561) was shipped via USPS, USPS First Class Mail Intl on 3/19/2020. You can track your package at any time using the link below. 
> 
> Shipped To: 
> HAMOOD HAMED ARAIMI 
> P.O.72 PC 130 AZEIBA 
> MUSCAT, (PICK ONE) 130 OM 
> 
> Track Your Shipment: 
> 
> This shipment includes the following items: 
> 
> Item # Description QtyAVAlphaViril (1)1 
> 
> Thank you for your support. Wishing you a very  happy & healthy day! 
> 
> Sincere Regards 
> 
> HFL Customer Care Team 
> 
> http://HFLsupport.com -  24/7 support [chat, phone & email] 
> 
> http://4HFL.com - our site 
> 
> ￼ 
> 
> Get Outlook for Android [1] 
> -------------------------
> 
> From: hhamad 37 <[email-masked]>
> Sent: Thursday, March 19, 2020 10:11:57 PM
> To: [email-masked] <[email-masked]>
> Subject: Re: HAMOOD HAMED ARAIMI - your order has been shipped! 
> 
> Dear seller. 
> 
> I couldn't find any tracking link here on ur massage regarding the shipping of my order ,please send the tracking number if u have shipped it so I can track it.
> 
> Thanks. 
> Hamood. 
> 
> Get Outlook for Android [1] 
> -------------------------
> 
> From: Dr. Sam Robbins / 4HFL.com <[email-masked]>
> Sent: Thursday, March 19, 2020 6:49:17 PM
> To: [email-masked] <[email-masked]>
> Subject: HAMOOD HAMED ARAIMI - your order has been shipped! 
> 
> Dear HAMOOD HAMED ARAIMI, 
> 
> Thank you for your order. We wanted to let you know that your package (#EH-202003181826-011561) was shipped via USPS, USPS First Class Mail Intl on 3/19/2020.  You can track your package at any time using the link below.
> 
> Shipped To:
> HAMOOD HAMED ARAIMI
> P.O.72 PC 130 AZEIBA
> MUSCAT, (PICK ONE) 130 OM
> 
> Track Your Shipment: 
> 
> This shipment includes the following items:
> 
> Item #
> Description
> Qty
> 
> AV
> AlphaViril (1)
> 1
> 
> Thank you for your support. Wishing you a very happy & healthy day!
> 
> Sincere Regards 
> HFL Customer Care Team 
> http://HFLsupport.com - 24/7 support [chat, phone & email]
> 
> http://4HFL.com [2] - our site
> 
> [3]

Links:
------
[1] https://aka.ms/ghei36
[2]
http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DWssW_jiUDo2NKCBSTNRmpUGYP54Iysf0fkaLDcmN4Z4tNs6g63dyBau700jBakIpx7NkVy-2Ftlub8uOP4NI65gDkOM44qKPLXiNV-2BsXnvgxIvFWbUgLnNlaZI9ungaRGutEUgcFcIJka623YbN0khSk3Z0fPuOA9U5oB0uVoVdrneu5v7LQvzZastigw84TKkv-2FKLKFbzdup6F5EnRm5PIiUF4Ale0HBefhUsgUIybtHteYlEPz5uBP3HScKvMnY2x-2BPUZIqLxnigZBCjE3HGtwVLgP2Ojjv-2Bu2-2BbuNCFJl0EU-2BbELJmMdvFGm7X7hGy-2BkuknB
[3]
http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3DG3AO_jiUDo2NKCBSTNRmpUGYP54Iysf0fkaLDcmN4Z4tNs6g63dyBau700jBakIpx7NkVy-2Ftlub8uOP4NI65gDkOM44qKPLXiNV-2BsXnvgxIvFWbUgLnNlaZI9ungaRGutEUgcFcIJka623YbN0khSk3Z0fPuOA9U5oB0uVoVdrneu5v7ydIOguTeQ-2FXmR27cC2oxkt4jJxQNL5XfcgV0zjs5f2pzB3T2H9oxiuEYGxT-2FfL2LNBW5mQnfxBjF1VXZHmbryH-2Bew-2Fv0bL5BthfG1XVyLX9bUxAfm2vY7hLh9Q2fGDap0e2KukzRciH265a24JU7i